<?php
/**
*
* @package Board3 Portal v2.1 - Calendar
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_CALENDAR'			=> 'Kalender',
	'VIEW_NEXT_MONTH'		=> 'neste måned',
	'VIEW_PREVIOUS_MONTH'	=> 'Forrige måned',
	'EVENT_START'			=> 'Fra',
	'EVENT_END'				=> 'Til',
	'EVENT_TIME'			=> 'Tid',
	'EVENT_ALL_DAY'			=> 'Heldagshendelse',
	'CURRENT_EVENTS'		=> 'Akkurat nå',
	'NO_CUR_EVENTS'			=> 'Ingen',
	'UPCOMING_EVENTS'		=> 'Kommende',
	'NO_UPCOMING_EVENTS'	=> 'Ingen kommende hendinger',

	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> 'Sø',
			'2'	=> 'Ma',
			'3'	=> 'Ti',
			'4'	=> 'On',
			'5'	=> 'To',
			'6'	=> 'Fr',
			'7'	=> 'Lø',
		),

		'month'	=> array(
			'1'	=> 'Jan.',
			'2'	=> 'Feb.',
			'3'	=> 'Mar.',
			'4'	=> 'Apr.',
			'5'	=> 'Mai',
			'6'	=> 'Jun.',
			'7'	=> 'Jul.',
			'8'	=> 'Aug.',
			'9'	=> 'Sep.',
			'10'=> 'Okt.',
			'11'=> 'Nov.',
			'12'=> 'Des.',
		),

		'long_month'=> array(
			'1'	=> 'Januar',
			'2'	=> 'Februar',
			'3'	=> 'Mars',
			'4'	=> 'April',
			'5'	=> 'Mai',
			'6'	=> 'Juni',
			'7'	=> 'Juli',
			'8'	=> 'August',
			'9'	=> 'September',
			'10'=> 'Oktober',
			'11'=> 'November',
			'12'=> 'Desember',
		),
	),

	// ACP
	'ACP_PORTAL_CALENDAR'					=> 'Kalenderinnstillinger',
	'ACP_PORTAL_CALENDAR_EXP'				=> 'Her stiller du inn kalenderblokken.',
	'ACP_PORTAL_EVENTS'						=> 'Kalenderhendelser',
	'PORTAL_CALENDAR_TODAY_COLOR'			=> 'Farge på aktiv dagr',
	'PORTAL_CALENDAR_TODAY_COLOR_EXP'	=> 'HEX eller navnet på fargen er tillatt som f.eks #FFFFFF for hvit, eller fargenavn som white.',
	'PORTAL_CALENDAR_SUNDAY_COLOR'			=> 'Farge for søndager',
	'PORTAL_CALENDAR_SUNDAY_COLOR_EXP'	=> 'HEX eller navnet på fargen er tillatt som f.eks #FFFFFF for hvit, eller fargenavn som white.',
	'PORTAL_LONG_MONTH'						=> 'Vis full månedsnavn',
	'PORTAL_LONG_MONTH_EXP'				=> 'Hvis deaktivert vil forkortelser vises i stedet som f.eks. feb.',
	'PORTAL_SUNDAY_FIRST'					=> 'Første dag i uken',
	'PORTAL_SUNDAY_FIRST_EXP'			=> 'Hvis deaktivert vil kalenderen vise Ma. --> Sø., ellers Sø. --> Lø.',
	'PORTAL_DISPLAY_EVENTS'					=> 'Vis hendelser',
	'PORTAL_DISPLAY_EVENTS_EXP'				=> 'Vis hendelser som er laget i kalenderblokka',
	'PORTAL_EVENTS_MANAGE'					=> 'Behandle hendelser',
	'NO_EVENT_TITLE'						=> 'Du har ikke lagt inn tittel.',
	'NO_EVENT_START'						=> 'Du har ikke oppgitt starttid.',
	'ADD_EVENT'								=> 'Legg til ny hendelse',
	'EVENT_UPDATED'							=> 'Hendelse ble oppdatert.',
	'EVENT_ADDED'							=> 'Hendelse ble lagt inn.',
	'NO_EVENT'								=> 'Ingen hendelse spesifisert.',
	'EVENT_TITLE'							=> 'Tittel',
	'EVENT_DESC'							=> 'Beskrivelse',
	'EVENT_LINK'							=> 'Link',
	'EVENT_LINK_EXP'						=> 'Legg inn link til emnet, eller nettsiden der kunngjøringen ligger.',
	'NO_EVENTS'								=> 'Ingen hendelser',
	'ACP_PORTAL_CALENDAR_START_INCORRECT'	=> 'Starttiden er feil. Vennligst følg instruksjonene nøye.',
	'ACP_PORTAL_CALENDAR_END_INCORRECT'		=> 'Sluttiden er feil. Vennligst følg instruksjonene nøye.',
	'ACP_PORTAL_CALENDAR_EVENT_PAST'		=> 'Starttiden må være i fremtiden.',
	'ACP_PORTAL_EVENT_START_DATE'			=> 'Startdato',
	'ACP_PORTAL_EVENT_START_DATE_EXP'		=> 'Legg inn dato og klokkeslett for hendelsen. Dette må skrives i følgende format: MM/DD/YYYY 3:00 PM',
	'ACP_PORTAL_EVENT_END_DATE'			=> 'Sluttid',
	'ACP_PORTAL_EVENT_END_DATE_EXP'			=> 'Legg inn sluttdato og tid. Dette må skrives i formatet: MM/DD/YYYY 3:00 PM',
	'ACP_PORTAL_CALENDAR_EVENT_START_FIRST'	=> 'Sluttiden må være etter starttiden.',
	'ACP_PORTAL_CALENDAR_PERMISSION'		=> 'Tillatelser',
	'ACP_PORTAL_CALENDAR_PERMISSION_EXP'	=> 'Velg gruppene som skal ha tilatelse til å se dette. Hvis du vil at alle skal se dette velger du ingenting her.<br />For å velge flere grupper holder du nede <samp>CTRL</samp> mens du klikker.',
	'PORTAL_EVENTS_URL_NEW_WINDOW'			=> 'Åpne eksterne hendelser i nytt vindu',

	// Logs
	'LOG_PORTAL_EVENT_UPDATED'				=> '<strong>Oppdaterte hendelse</strong><br />&raquo; %s',
	'LOG_PORTAL_EVENT_ADDED'				=> '<strong>La til hendelse</strong><br />&raquo; %s',
	'LOG_PORTAL_EVENT_REMOVED'				=> '<strong>Fjernet hendelse</strong><br />&raquo; %s',
));
